a:link {font: bold 10px tahoma, sans-serif; color: #004891;}
a:visited {font: bold 10px tahoma, sans-serif; color: #a800ff;}
a:hover {font: bold 10px tahoma, sans-serif; color: #ff8400;}
a:active {font: bold 10px tahoma, sans-serif; color: #ff0000;}
.bottomLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
}
.headText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
}
.bodyText {
	font-family: Garamond;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}
.bodyTextHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #006699;
}
.bodyTextCaps {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #006699;
}
.factOfDayHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	font-style: normal;
}
.factOfDayBody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
}
.headTextSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
.bodyTextCapsG {
	font-family: Georgia;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.bodyTextCaps12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.bodyTextCaps18 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.headTextLarge {
	font-family: Garamond;
	font-size: 24px;
	font-weight: bold;
	color: #004891;
}

